/****************************************************************************/
/* GF76 ( ファイル検索テーブル )                                            */
/*                                                                          */
/* Created : 2013/07/24 19:28:25                                            */
/****************************************************************************/
CREATE TABLE GF76 (
   SYSTEM_ID    VARCHAR (  10 )                 NOT NULL                        /*  10 ｼｽﾃﾑID       */
 , ADDRESS      VARCHAR ( 256 )                                                 /*  20 ｱﾄﾞﾚｽ        */
 , PRE_FIX      VARCHAR (  10 )                 NOT NULL                        /*  20 名前空間     */
 , FILENAME     VARCHAR (  60 )                                                 /*  30 ﾌｧｲﾙ名       */
 , FILEPATH     VARCHAR ( 256 )                                                 /*  40 ﾌｧｲﾙﾊﾟｽ      */
 , MODIFIED     VARCHAR (  14 )                                                 /*  50 最終更新日   */
 , TAGNAME      VARCHAR (  30 )                                                 /*  60 ﾀｸﾞ名称      */
 , TITLE        VARCHAR ( 300 )                                                 /*  70 ﾀｲﾄﾙ         */
 , VERNO        VARCHAR (  10 )                                                 /*  80 ﾊﾞｰｼﾞｮﾝ      */
 , MODIFYDATE   VARCHAR (  30 )                                                 /*  90 更新日       */
 , AUTHOR       VARCHAR ( 100 )                                                 /* 100 更新者       */
 , TEXTBODY     TEXT                                                            /* 110 ｺﾒﾝﾄ文       */
 , FGOMIT       VARCHAR (   1 )     DEFAULT '0' NOT NULL                        /* 120 除外ﾌﾗｸﾞ     */
 , UNIQ         BIGINT                          NOT NULL    AUTO_INCREMENT      /* 800 ﾕﾆｰｸｷｰ       */
 , FGJ          VARCHAR (   1 )     DEFAULT '1' NOT NULL                        /* 810 状態ﾌﾗｸﾞ     */
 , DYSET        VARCHAR (  14 )                                                 /* 820 登録日時     */
 , PGSET        VARCHAR (  10 )                                                 /* 830 作成PG       */
 , PGPSET       VARCHAR (  10 )                                                 /* 840 作成親PG     */
 , USRSET       VARCHAR (  10 )                                                 /* 850 作成社員     */
 , DYUPD        VARCHAR (  14 )                                                 /* 860 更新日時     */
 , PGUPD        VARCHAR (  10 )                                                 /* 870 更新PG       */
 , PGPUPD       VARCHAR (  10 )                                                 /* 880 更新親PG     */
 , USRUPD       VARCHAR (  10 )                                                 /* 890 更新者       */
);


