/****************************************************************************/
/* GF72 ( 登録ボタン状態テーブル )                                          */
/*                                                                          */
/* Created : 2013/07/24 19:28:33                                            */
/****************************************************************************/
CREATE TABLE GF72 (
   SYSTEM_ID    varchar           (  10 )                   NOT NULL            /*  10 ｼｽﾃﾑID       */
 , ADDRESS      varchar           ( 256 )                                       /*  20 ｱﾄﾞﾚｽ        */
 , PRE_FIX      varchar           (  10 )                   NOT NULL            /*  25 名前空間     */
 , FILENAME     varchar           (  60 )                                       /*  30 ﾌｧｲﾙ名       */
 , FILEPATH     varchar           ( 256 )                                       /*  40 ﾌｧｲﾙﾊﾟｽ      */
 , MODIFIED     varchar           (  14 )                                       /*  50 最終更新日   */
 , TAGNAME      varchar           (  30 )                                       /*  60 ﾀｸﾞ名称      */
 , TO_GAMENID   varchar           (  30 )                                       /*  70 先画面ID     */
 , HREF         varchar           ( 256 )                                       /*  80 ﾘﾝｸ先URL     */
 , TARGET       varchar           (  10 )                                       /*  90 ﾀｰｹﾞｯﾄ       */
 , P_KEYS       varchar           ( 500 )                                       /* 100 引数ｷｰ       */
 , P_VALS       varchar           ( 500 )                                       /* 110 引数値       */
 , COMMAND      varchar           (  30 )                                       /* 120 ｺﾏﾝﾄﾞ        */
 , LBLCD        varchar           (  60 )                                       /* 130 ﾗﾍﾞﾙｺｰﾄﾞ     */
 , MSGCD        varchar           (  20 )                                       /* 140 ﾒｯｾｰｼﾞID     */
 , ONCLICK      varchar           ( 200 )                                       /* 150 ｲﾍﾞﾝﾄ        */
 , ROLES        varchar           ( 500 )                                       /* 160 ﾛｰﾙｽﾞ        */
 , FGOMIT       varchar           (   1 )       DEFAULT 0   NOT NULL            /* 170 除外ﾌﾗｸﾞ     */
 , UNIQ         int IDENTITY(1,1)                                               /* 800 ﾕﾆｰｸｷｰ       */
 , FGJ          varchar           (   1 )       DEFAULT 1   NOT NULL            /* 810 状態ﾌﾗｸﾞ     */
 , DYSET        varchar           (  14 )                                       /* 820 登録日時     */
 , PGSET        varchar           (  10 )                                       /* 830 作成PG       */
 , PGPSET       varchar           (  10 )                                       /* 840 作成親PG     */
 , USRSET       varchar           (  10 )                                       /* 850 作成社員     */
 , DYUPD        varchar           (  14 )                                       /* 860 更新日時     */
 , PGUPD        varchar           (  10 )                                       /* 870 更新PG       */
 , PGPUPD       varchar           (  10 )                                       /* 880 更新親PG     */
 , USRUPD       varchar           (  10 )                                       /* 890 更新者       */
);


