/****************************************************************************/
/* GF74 ( QUERY状態テーブル )                                               */
/*                                                                          */
/* Created : 2013/07/24 19:28:33                                            */
/****************************************************************************/
CREATE TABLE GF74 (
   SYSTEM_ID    varchar           (  10 )                   NOT NULL            /*  10 ｼｽﾃﾑID       */
 , ADDRESS      varchar           ( 256 )                                       /*  20 ｱﾄﾞﾚｽ        */
 , PRE_FIX      varchar           (  10 )                   NOT NULL            /*  21 名前空間     */
 , FILENAME     varchar           (  60 )                                       /*  30 ﾌｧｲﾙ名       */
 , FILEPATH     varchar           ( 256 )                                       /*  40 ﾌｧｲﾙﾊﾟｽ      */
 , MODIFIED     varchar           (  14 )                                       /*  50 最終更新日   */
 , TAGNAME      varchar           (  30 )                                       /*  60 ﾀｸﾞ名称      */
 , CLMS         varchar           ( 500 )                                       /*  70 ｶﾗﾑ一覧      */
 , TABLEID      varchar           (  50 )                                       /*  80 ﾃｰﾌﾞﾙID      */
 , DBID         varchar           (  10 )                                       /*  90 ﾃﾞｰﾀﾍﾞｰｽID   */
 , SQL_TYPE     varchar           (  20 )                                       /* 100 ｸｴﾘｰﾀｲﾌﾟ     */
 , JSP_SCOPE    varchar           (  20 )                                       /* 110 ｽｺｰﾌﾟ        */
 , SQL_TEXT     text                                                            /* 120 検索         */
 , FGOMIT       varchar           (   1 )       DEFAULT 0   NOT NULL            /* 130 除外ﾌﾗｸﾞ     */
 , UNIQ         int IDENTITY(1,1)                                               /* 800 ﾕﾆｰｸｷｰ       */
 , FGJ          varchar           (   1 )       DEFAULT 1   NOT NULL            /* 810 状態ﾌﾗｸﾞ     */
 , DYSET        varchar           (  14 )                                       /* 820 登録日時     */
 , PGSET        varchar           (  10 )                                       /* 830 作成PG       */
 , PGPSET       varchar           (  10 )                                       /* 840 作成親PG     */
 , USRSET       varchar           (  10 )                                       /* 850 作成社員     */
 , DYUPD        varchar           (  14 )                                       /* 860 更新日時     */
 , PGUPD        varchar           (  10 )                                       /* 870 更新PG       */
 , PGPUPD       varchar           (  10 )                                       /* 880 更新親PG     */
 , USRUPD       varchar           (  10 )                                       /* 890 更新者       */
);


