/****************************************************************************/
/* GF74 ( QUERY状態テーブル )                                               */
/*                                                                          */
/* Created : 2013/07/24 19:28:29                                            */
/****************************************************************************/
CREATE TABLE GF74 (
   SYSTEM_ID    VARCHAR         (  10 )                 NOT NULL            /*  10 ｼｽﾃﾑID       */
 , ADDRESS      VARCHAR         ( 256 )                                     /*  20 ｱﾄﾞﾚｽ        */
 , PRE_FIX      VARCHAR         (  10 )                 NOT NULL            /*  21 名前空間     */
 , FILENAME     VARCHAR         (  60 )                                     /*  30 ﾌｧｲﾙ名       */
 , FILEPATH     VARCHAR         ( 256 )                                     /*  40 ﾌｧｲﾙﾊﾟｽ      */
 , MODIFIED     VARCHAR         (  14 )                                     /*  50 最終更新日   */
 , TAGNAME      VARCHAR         (  30 )                                     /*  60 ﾀｸﾞ名称      */
 , CLMS         VARCHAR         ( 500 )                                     /*  70 ｶﾗﾑ一覧      */
 , TABLEID      VARCHAR         (  50 )                                     /*  80 ﾃｰﾌﾞﾙID      */
 , DBID         VARCHAR         (  10 )                                     /*  90 ﾃﾞｰﾀﾍﾞｰｽID   */
 , SQL_TYPE     VARCHAR         (  20 )                                     /* 100 ｸｴﾘｰﾀｲﾌﾟ     */
 , JSP_SCOPE    VARCHAR         (  20 )                                     /* 110 ｽｺｰﾌﾟ        */
 , SQL_TEXT     BLOB SUB_TYPE 1                                             /* 120 検索         */
 , FGOMIT       VARCHAR         (   1 )     DEFAULT '0' NOT NULL            /* 130 除外ﾌﾗｸﾞ     */
 , UNIQ         BIGINT                                  NOT NULL            /* 800 ﾕﾆｰｸｷｰ       */
 , FGJ          VARCHAR         (   1 )     DEFAULT '1' NOT NULL            /* 810 状態ﾌﾗｸﾞ     */
 , DYSET        VARCHAR         (  14 )                                     /* 820 登録日時     */
 , PGSET        VARCHAR         (  10 )                                     /* 830 作成PG       */
 , PGPSET       VARCHAR         (  10 )                                     /* 840 作成親PG     */
 , USRSET       VARCHAR         (  10 )                                     /* 850 作成社員     */
 , DYUPD        VARCHAR         (  14 )                                     /* 860 更新日時     */
 , PGUPD        VARCHAR         (  10 )                                     /* 870 更新PG       */
 , PGPUPD       VARCHAR         (  10 )                                     /* 880 更新親PG     */
 , USRUPD       VARCHAR         (  10 )                                     /* 890 更新者       */
);

CREATE SEQUENCE GF74S00 ;

CREATE TRIGGER GF74T00 FOR GF74
  BEFORE INSERT AS 
  BEGIN 
    NEW.UNIQ = GEN_ID( GF74S00,1 );
  END; 
