/****************************************************************************/
/* GF09 ( シーケンス定義 )                                                  */
/*                                                                          */
/* Created : 2013/07/24 19:28:33                                            */
/****************************************************************************/
CREATE TABLE GF09 (
   SYSTEM_ID    varchar           ( 10 )                            NOT NULL            /*  10 ｼｽﾃﾑID       */
 , TBLSYU       varchar           (  1 )                            NOT NULL            /*  20 ﾃｰﾌﾞﾙ種別    */
 , SEQNAME      varchar           ( 50 )                            NOT NULL            /*  30 ｼｰｹﾝｽ名      */
 , INCREBY      float                           DEFAULT 1           NOT NULL            /*  40 ｲﾝｸﾘﾒﾝﾄ      */
 , STARTVAL     float                           DEFAULT 1           NOT NULL            /*  50 開始値       */
 , MINVAL       float                           DEFAULT 1           NOT NULL            /*  60 最小値       */
 , MAXVAL       float                           DEFAULT 999999999   NOT NULL            /*  70 最大値       */
 , FGCYCLE      varchar           (  1 )        DEFAULT '1'         NOT NULL            /*  80 ｻｲｸﾙﾌﾗｸﾞ     */
 , SUCACHE      float                           DEFAULT 0           NOT NULL            /*  90 ｷｬｯｼｭ数      */
 , TABLE_NAME   varchar           ( 50 )                                                /* 100 ﾃｰﾌﾞﾙ名      */
 , CLM          varchar           ( 30 )                                                /* 110 項目         */
 , UNIQ         int IDENTITY(1,1)                                                       /* 800 ﾕﾆｰｸｷｰ       */
 , FGJ          varchar           (  1 )        DEFAULT '1'         NOT NULL            /* 810 状態ﾌﾗｸﾞ     */
 , DYSET        varchar           ( 14 )                                                /* 820 登録日時     */
 , PGSET        varchar           ( 10 )                                                /* 830 作成PG       */
 , PGPSET       varchar           ( 10 )                                                /* 840 作成親PG     */
 , USRSET       varchar           ( 10 )                                                /* 850 作成社員     */
 , DYUPD        varchar           ( 14 )                                                /* 860 更新日時     */
 , PGUPD        varchar           ( 10 )                                                /* 870 更新PG       */
 , PGPUPD       varchar           ( 10 )                                                /* 880 更新親PG     */
 , USRUPD       varchar           ( 10 )                                                /* 890 更新者       */
);


